Türkiye
Az konuş, çok çalış..

Forum

Bildirimler
Tümünü temizle

Nvidia GT540m Ekran kartı kurulumunu yapamıyorum.  

  RSS
jaws1299
(@jaws1299)
Yeni Kullanıcı

Merhabalar,

Archman Deepin sürümünü dizüstü bilgisayarıma kurulum yaptım. Forum da Arch için verilen klavuza göre Bumblebee kurulumu yapmaya çalıştım fakat hata alıyorum.

'' NVIDIA 396. * Fermi tabanlı GPU'lar için sürücü desteğini bıraktı. Fermi tabanlı bir NVIDIA GPU'nuz varsa, 390xx sürücüsüne geçmeniz gerekir. Bu durumda aşağıdaki sürücülerin bulunduğu dizgeyi komut satırına giriniz. Fermi serisi GPU listesi için buraya tıklayabilirsiniz veya sayfanın altına bakabilirsiniz.
sudo pacman -S bumblebee mesa xf86-video-intel nvidia-390xx lib32-nvidia-390xx-utils bbswitch nvidia-390xx-utils '' diye anlatılmış. Fakat sudo pacman -S bumblebee mesa xf86-video-intel nvidia-390xx lib32-nvidia-390xx-utils bbswitch nvidia-390xx-utils komutunu girince hata veriyor.

Alıntı
Gönderildi : 03/05/2020 7:15 pm
tulliana
(@tulliana)
Üye Admin

Burada Hybrid kartlar için yapılandırmamız var. https://archman.org/topluluk/postid/2005/

Evet fermi tabanlı nvidia sürücüleri nvidia-390xx ve bağımlılıkları depodan kaldırılmış. Olanları kurun, olmayanları AUR deposundan derleyip kurun

 

https://aur.archlinux.org/packages/nvidia-390xx/

https://aur.archlinux.org/packages/nvidia-390xx-utils/

https://aur.archlinux.org/packages/lib32-nvidia-390xx-utils/

 

http://archman.org - Bizi bilen iyi bilir, bilmeyen de kendi gibi bilir.!

CevapAlıntı
Gönderildi : 03/05/2020 8:38 pm
jaws1299
(@jaws1299)
Yeni Kullanıcı
Gönderen: @tulliana

Burada Hybrid kartlar için yapılandırmamız var. https://archman.org/topluluk/postid/2005/

Evet fermi tabanlı nvidia sürücüleri nvidia-390xx ve bağımlılıkları depodan kaldırılmış. Olanları kurun, olmayanları AUR deposundan derleyip kurun

 

https://aur.archlinux.org/packages/nvidia-390xx/

https://aur.archlinux.org/packages/nvidia-390xx-utils/

https://aur.archlinux.org/packages/lib32-nvidia-390xx-utils/

 

Üstad Nvidia 390xx sürücüsünü kurarken en sonda nvidia-utils paketi ile çakışıyor diyor. Evet veya Hayır diyince hata veriyor. Buradan sonra ne yapmalıyım ?

 

[[email protected] ~]$ sudo pacman -Syyu
[sudo] password for sedat:
:: Paket veritabanları senkronize ediliyor...
core 133,9 KiB 337 KiB/s 00:00 [------------------------------------] 100%
extra 1637,7 KiB 837 KiB/s 00:02 [------------------------------------] 100%
community 4,9 MiB 1296 KiB/s 00:04 [------------------------------------] 100%
multilib 159,6 KiB 1257 KiB/s 00:00 [------------------------------------] 100%
archmanrepo 7,3 KiB 0,00 B/s 00:00 [------------------------------------] 100%
:: Sistem güncellemesi başlatılıyor...
paket bağımlılıkları çözümleniyor...
varsa paketler arası çakışmalara bakılıyor...

Paketler (4) ca-certificates-mozilla-3.52-1 libtool-2.4.6+42+gb88cebd5-12 nss-3.52-1 v4l-utils-1.18.1-1

Toplam İndirme Boyutu: 3,42 MiB
Toplam Kurulum Boyutu: 12,58 MiB
Güncelleme Boyutu: 0,12 MiB

:: Kuruluma onay veriyor musunuz? [E/h] e
:: Paketler alınıyor...
ca-certificates-mozilla-3.52-1-... 336,7 KiB 842 KiB/s 00:00 [------------------------------------] 100%
libtool-2.4.6+42+gb88cebd5-12-x... 407,4 KiB 1677 KiB/s 00:00 [------------------------------------] 100%
nss-3.52-1-x86_64 1489,2 KiB 1087 KiB/s 00:01 [------------------------------------] 100%
v4l-utils-1.18.1-1-x86_64 1265,3 KiB 1265 KiB/s 00:01 [------------------------------------] 100%
(4/4) anahtarlıktaki anahtarlar kontrol ediliyor [------------------------------------] 100%
(4/4) paket bütünlüğü kontrol ediliyor [------------------------------------] 100%
(4/4) paket dosyaları yükleniyor [------------------------------------] 100%
(4/4) dosya çakışmaları kontrol ediliyor [------------------------------------] 100%
:: Paket değişiklikleri işleniyor...
(1/4) güncelleniyor ca-certificates-mozilla [------------------------------------] 100%
(2/4) güncelleniyor libtool [------------------------------------] 100%
(3/4) güncelleniyor nss [------------------------------------] 100%
(4/4) güncelleniyor v4l-utils [------------------------------------] 100%
:: Bağlantılı işlemler listesi çalışıyor...
(1/6) Reloading device manager configuration...
(2/6) Arming ConditionNeedsUpdate...
(3/6) Updating icon theme caches...
(4/6) Updating the info directory file...
(5/6) Rebuilding certificate stores...
(6/6) Updating the desktop file MIME type cache...
[[email protected] ~]$ sudo pacman -Ss xf86-video-intel
extra/xf86-video-intel 1:2.99.917+906+g846b53da-1 (xorg-drivers)
X.org Intel i810/i830/i915/945G/G965+ video drivers
[[email protected] ~]$ sudo pacman -R xf86-video-intel
hata: hedef bulunamadı: xf86-video-intel
[[email protected] ~]$ sudo pacman -S bumblebee mesa xf86-video-intel nvidia-390xx lib32-nvidia-390xx-utils bbswitch nvidia-390xx-utils
uyarı: bumblebee-3.2.1-20 güncel -- yeniden kuruluyor
uyarı: mesa-20.0.6-2 güncel -- yeniden kuruluyor
hata: hedef bulunamadı: nvidia-390xx
hata: hedef bulunamadı: lib32-nvidia-390xx-utils
uyarı: bbswitch-0.8-314 güncel -- yeniden kuruluyor
hata: hedef bulunamadı: nvidia-390xx-utils
[[email protected] ~]$ yay -S nvidia-390xx
:: There are 3 providers available for nvidia-390xx:
:: Repository AUR
1) nvidia-390xx 2) nvidia-390xx-dkms 3) nvidia-390xx-lts

Enter a number (default=1):
:: Checking for conflicts...
:: Checking for inner conflicts...

==> Package conflicts found:
-> Installing nvidia-390xx will remove: nvidia
-> Installing nvidia-390xx-utils will remove: nvidia-utils, nvidia-utils (nvidia-libgl)

==> Conflicting packages will have to be confirmed manually

[Aur: 2] nvidia-390xx-utils-390.132-2 nvidia-390xx-390.132-36

2 nvidia-390xx-utils (Build Files Exist)
1 nvidia-390xx (Build Files Exist)
==> Packages to cleanBuild?
==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4)
==>
:: PKGBUILD up to date, Skipping (1/2): nvidia-390xx
:: PKGBUILD up to date, Skipping (2/2): nvidia-390xx-utils
2 nvidia-390xx-utils (Build Files Exist)
1 nvidia-390xx (Build Files Exist)
==> Diffs to show?
==> [N]one [A]ll [Ab]ort [I]nstalled [No]tInstalled or (1 2 3, 1-3, ^4)
==>
:: Parsing SRCINFO (1/2): nvidia-390xx-utils
:: Parsing SRCINFO (2/2): nvidia-390xx
==> nvidia-390xx-utils 390.132-2 (Paz 03 May 2020 21:00:00) paketi oluşturuluyor
==> Kaynaklar getiriliyor...
-> nvidia-drm-outputclass.conf bulundu
-> nvidia-390xx-utils.sysusers bulundu
-> NVIDIA-Linux-x86_64-390.132-no-compat32.run bulundu
==> source ile sha512sums dosyası doğrulanıyor...
nvidia-drm-outputclass.conf ... Doğrulandı
nvidia-390xx-utils.sysusers ... Doğrulandı
NVIDIA-Linux-x86_64-390.132-no-compat32.run ... Doğrulandı
==> nvidia-390xx 390.132-36 (Paz 03 May 2020 21:00:03) paketi oluşturuluyor
==> Kaynaklar getiriliyor...
-> NVIDIA-Linux-x86_64-390.132-no-compat32.run bulundu
-> kernel-4.16.patch bulundu
-> kernel-5.5.patch bulundu
-> kernel-5.6.patch bulundu
==> source ile sha256sums dosyası doğrulanıyor...
NVIDIA-Linux-x86_64-390.132-no-compat32.run ... Doğrulandı
kernel-4.16.patch ... Doğrulandı
kernel-5.5.patch ... Doğrulandı
kernel-5.6.patch ... Doğrulandı
==> nvidia-390xx-utils 390.132-2 (Paz 03 May 2020 21:00:07) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Derleme bağımlılıkları denetleniyor...
==> Kaynaklar getiriliyor...
-> nvidia-drm-outputclass.conf bulundu
-> nvidia-390xx-utils.sysusers bulundu
-> NVIDIA-Linux-x86_64-390.132-no-compat32.run bulundu
==> source ile sha512sums dosyası doğrulanıyor...
nvidia-drm-outputclass.conf ... Doğrulandı
nvidia-390xx-utils.sysusers ... Doğrulandı
NVIDIA-Linux-x86_64-390.132-no-compat32.run ... Doğrulandı
==> Mevcut $srcdir/ dizini kaldırılıyor ...
==> Kaynaklar açılıyor...
==> prepare() işlemine başlanıyor...
Creating directory NVIDIA-Linux-x86_64-390.132-no-compat32
Verifying archive integrity... OK
Uncompressing NVIDIA Accelerated Graphics Driver for Linux-x86_64 390.132...................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
==> Kaynak kodları hazır.
==> nvidia-390xx-utils 390.132-2 (Paz 03 May 2020 21:00:18) paketi oluşturuluyor
==> Bağımlılıklar denetleniyor...
==> Derleme bağımlılıkları denetleniyor...
==> UYARI: Mevcut $srcdir/ ağacı kullanılıyor
==> Kaynak kodları hazır.
==> nvidia-390xx-utils-390.132-2 already made -- skipping build
nvidia-390xx-utils=390.132 not satisfied, flushing install queue
paketler yükleniyor...
paket bağımlılıkları çözümleniyor...
varsa paketler arası çakışmalara bakılıyor...
:: nvidia-390xx-utils, nvidia-utils ile çakışıyor. nvidia-utils paketinin kaldırılmasını istiyor musunuz? [e/H]

 

Bu ileti 2 ay önce 2 defa tarafından jaws1299 tarihinde düzenlendi
CevapAlıntı
Gönderildi : 03/05/2020 9:03 pm
Paylaş: